@import url('https://fonts.googleapis.com/css?family=Noto+Sans&display=swap');
#main-heading h2{
	font-size: 22px !important;
}

#main-heading p{
	color: #C3FFC2 !important;
	font-family: 'Source Sans Pro';
	font-size: 22px;
}

#next-btn{
	padding: 0;
	  border: none;
	  display: inline-flex;
	  height: 41px;
	  width: 92px;
	  align-items: center;
	  justify-content: center;
	  font-family: "Raleway-SemiBold";
	  color: #fff;
	  cursor: pointer;
	  text-transform: uppercase;
	  border: 1px solid transparent;
	  background-color: #4eba18;
}

#next-btn:hover{
	background: transparent;
    border-color: #4eba18;
    color: #313131;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
	color: #373737 !important;
	/*background-color: #b8e3a2;*/
	background-color: rgb(78, 186, 24);
	color: #fff !important;
}

#myTab li a{
	line-height: 2.75rem;
   font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 1.25rem;
    letter-spacing: 0.1rem;
    font-family: 500;

}

.nav-link{
	border-radius: none !important;
}

#wizard-card{
	background: #f2f2f2;
}

#fullHeightModalRight{
	background: #ECF2BB;
}

.head{
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 700 !important;
	font-style: italic;
	font-size: 60px !important;
	line-height: 79px !important;
}

/*.category{
	width: 400px;
	height: 60px;
}*/

.category div{
	padding-bottom: 3.25rem;
	margin-bottom: 2rem;
	background: #4eba18;
	width: 400px;
	height: 40px;
	color: #fff;
}

.category div p{
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	letter-spacing: 0.10rem;
	padding-top: 0.6rem;
	padding-left: 1rem;
	color: #fff;
}

.category div:hover{
	background: #71c746;
}

label{
	
	font-size: 14px !important;
}

.stext{
	font-size: 16px; 
	font-weight: 6c00; 
	font-family: 'Droid Sans'; 
	letter-spacing: 3px;
	text-transform: uppercase;

}

.box-foot{
	background-color: #4eba18 !important; 
	/*opacity: 0.6;*/
}

.modal-lg{
	max-width: 1000px !important;
}

.bg{
	background-color: #b9f29c;
}

.four{
	max-width: 26.6666%;
}

.service{
	letter-spacing: 0.01px;
	font-size: 30px !important;
	font-weight: 500 !important;
}

.custom-control-label::after, .custom-control-label::before{
	width: 1rem !important;
	height: 1rem !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
	background-color: rgb(253,184,118);
}

.custom-control-input:checked~.custom-control-label::before{
	border-color: rgb(253,184,118);
}

.img-fluid{
	transition: transform .2s;
}

.orange-border{
	border: 0.25rem solid rgb(253,184,118);
	width:250px;
}
.img-fluid:hover{
	transform: scale(1.5);
}

.fa-info-circle{
	font-size: 18px;
}

.s, .d, .subcategories{
	margin:auto;
	display: block;
}

.mt-8{
	margin-top:8rem;
}

.service{
	font-size: 50px;
	font-family: 'Noto Sans';
	letter-spacing: 0.01rem;
    margin: 0 0 10px;
    color: #151515;
    font-weight: 600;
}

.btn-next, #finish{
	font-family: 'Noto Sans';
    letter-spacing: 0.1em;
    background-color: rgb(253,184,118);
    border-color: rgb(253,184,118);
    font-weight: 600;
}

.btn-next:hover, #finish:hover{
	background: rgba(253,184,118, 0.5);
	border-color: rgb(253,184,118);
}

.form-control{
	letter-spacing: 0.01rem;
}

input::placeholder{
	text-transform: capitalize;
}

.selected{
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}